LUADOC(1)

NAME
luadoc - Generate documentation from files

SYNOPSIS
luadoc [options] files

DESCRIPTION
This manual page documents briefly the luadoc utility.

luadoc is a program that generates documentation from source files

OPTIONS

-d path
    output directory path; should be an empty, writable directory

-t path
    template directory path

--noindexpage
    do not generate global index page

--nofiles
    do not generate documentation for files

--nomodules
    do not generate documentation for modules

--doclet doclet_module
    doclet module to generate output

--taglet taglet_module
    taglet module to parse input code

-q, --quiet
    suppress all normal output

-v, --version
    print version information.

AUTHOR
This manual page was written by Enrico Tassi <gareuselesinge@debian.org>, for the Debian project (but may be used by others).